html{
    scroll-behavior: smooth;
}
*{
    margin: 0;
    padding: 0;
    font-family: 'Quattrocento Sans', sans-serif;
}
body{
    overflow-x: hidden;
}
.backvid{
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: -1;
}
@media (min-aspect-ratio: 16/9){
    .backvid{
        width: 100%;
        height: auto;
    }
}
@media (max-aspect-ratio: 16/9){
    .backvid{
        width: auto;
        height: 100%;
    }
}
.header{
    width: 100%;
    min-height: 100vh;
    background-image:url(img/alula.jpg);
    background-size: cover;
    background-position: center;
    position: relative;
}
nav{
    padding: 2% 4%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
nav img{
    width: 60px;
}
.nav-links{
    flex: 1;
    text-align: right;
}
.nav-links ul li{
    list-style: none;
    display: inline-block;
    padding: 8px 12px;
    position: relative;
}
.nav-links ul li a{
    text-decoration: none;
    color: #fff;
}
.nav-links ul li::after{
    content: '';
    height: 2px;
    width: 0;
    background: #da9e4a;
    display: block;
    margin: auto;
    transition: 0.5s;
}
.nav-links ul li:hover::after{
    width: 100%;
}
.text-box{
    width: 90%;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
}
.text-box h1{
    font-size: 62px;
    font-family: 'Fondamento', cursive;
}
.text-box p{
    margin: 10px 0 40px;
    font-size: 14px;
    color:#ffffff;
}
.hero-btn{
    display: inline-block;
    text-decoration: none;
    color: #ffffff;
    border: 1px solid #fff;
    padding: 12px 34px;
    font-size: 13px;
    background: transparent;
    position: relative;
    cursor: pointer;
}
.hero-btn:hover{
    border: 1px solid #bc8537;
    background: #bc8537;
    transition: 0.5s;
}
nav .log{
    display: none;
}
@media(max-width:700px){
    body{
        overflow-x:hidden;
    }
    .text-box h1{
        font-size: 40px;
        font-family: 'Fondamento', cursive;
    }
    .nav-links ul li{
        display: block;
    }
    .nav-links{
        position: absolute;
        background: #cb9b57;
        height: 100vh;
        width: 200px;
        top: 0;
        right: -200px;
        text-align: left;
        z-index: 2;
        transition: 0.5s;
    }
    nav .log{
        display: block;
        font-size: 22px;
        color: white;
        margin: 10px;
        cursor: pointer;
    }
    .nav-links ul{
        padding: 20px;
    }
}

/*----------------------------home----------------------------------------*/

/*------tips-------*/

.tips{
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 100px;
}
h1{
    font-size: 36px;
    font-weight: 600;
}
p{
    color: #757575;
    font-size: 14px;
    font-weight: 300;
    line-height: 22px;
    padding: 10px;
}
.row{
    margin-top: 5%;
    display: flex;
    justify-content: space-between;
}
.h-col{
    flex-basis: 31%;
    background: #fef6e9;
    border-radius: 10px;
    margin-bottom: 5%;
    padding: 20px 12px;
    box-sizing: border-box;
    transition: 0.5s;
}
h3{
    text-align: center;
    font-weight: 600;
    margin: 10px 0;
}
.h-col:hover{
    box-shadow: 0 0 20px 0px rgba(0,0,0,0.2);
}
@media(max-width:700px){
    .row{
        flex-direction: column;
    }
}

/*-------landmarks----------*/

.landmarks{
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 50px;
}
.l-col{
    flex-basis: 32%;
    border-radius: 10px;
    margin-bottom: 30px;
    position: relative;
    overflow: hidden;
}
.l-col img{
    width: 100%;
    display: block;
}
.layer{
    background: transparent;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transition: 0.5s;
}
.layer:hover{
    background: rgba(0, 0, 0, 0.5);
}
.layer h3{
    width: 100%;
    font-weight: 500;
    color: #fff;
    font-size: 26px;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
    opacity: 0;
    transition: 0.5s;
}
.layer:hover h3{
    bottom: 49%;
    opacity: 1;
}

/*-----hotels--------*/

.fac{
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 100px;
}
.f-col{
    flex-basis: 31%;
    border-radius: 10px;
    margin-bottom: 5%;
    text-align: left;
}
.f-col img{
    width: 100%;
    border-radius: 10px;
}
.f-col p{
    padding: 0;
}
.f-col h3{
    margin-top: 16px;
    margin-bottom: 15px;
    text-align: left;
}

/*-----tus------*/

.tus{
    width: 80%;
    margin: auto;
    padding-top: 100px;
    text-align: center;
}
.t-col{
    flex-basis: 44%;
    border-radius: 10px;
    margin-bottom: 5%;
    text-align: left;
    background: #fef6e9;
    padding: 25px;
    cursor: pointer;
    display: flex;
}
.t-col img{
    height: 40px;
    margin-left: 5px;
    margin-right: 30px;
    border-radius: 50%;
}
.t-col p{
    padding: 0;
}
.t-col h3{
    margin-top: 15px;
    text-align: left;
}
@media(max-width:700px){
    .t-col img{
        margin-left: 0px;
        margin-right: 10px;
    }
    .t-col{
        padding: 15px;
    }
}


/*--- contact ----*/

.cta{
    margin: 100px auto;
    width: 80%;
    background-image:url(img/contact-back.jpg);
    background-position: center;
    background-size: cover;
    border-radius: 10px;
    text-align: center;
    padding: 100px 0;
}
#cta{
    color: #fff;
    margin-bottom: 40px;
    padding: 0 80px;
    line-height: 45px;
}
@media(max-width:700px){
    .cta h1{
        font-size: 24px;
        padding: 5px;
        line-height: 30px;
    }
}

/*----------------------------Hotels----------------------------*/

.line{
    width: 100%;
    height: 4px;
    background: #000000;
    margin: 10px auto;
    border-radius: 5px;
} 
.tours{
    width: 80%;
    margin: 80px auto;
}
.tours .image-gallery{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    align-items: center;
}
.image-gallery{
    justify-content: center;
    align-items: center;
}
.image-gallery img{
    width: 48.9%;
    height: 300px;
    object-fit: cover;
    transition: 0.3s ease;
    margin: 5px;
}
.image-gallery img:hover{
    transform: scale(1.2);
}

/*--------------------------Restaurants-----------------------------*/

.res-back{
    background-image:url(img/maraya-res.jpeg);
    width: 100%;
    min-height: 100vh;
    background-size: cover;
    background-position: center;
    position: relative;
    background-attachment: fixed;
}
.res-con{
    width: 60%;
    height: 100%;
    background-color: #fff;
    align-items: center;
    margin: 0 235px;
}
.about-restaurant{
    width: 100%; 
    margin: 0;
 }
.about-restaurant-and {
    flex-basis: 48%;
    padding: 30px 2px;
    width: 85%;
    height: 60%;
    margin: 0 55px;
}
.about-restaurant-and img{
    width: 100%;
}

.about-restaurant-and h1 {
    padding-top: 50px;
    text-align: center;
    color: #d3953f;
}
.about-restaurant-and p{
    padding: 15px 0 25px;
}
.swiper-slider img {
    width: 40%;
}
.red-btn{
    border: 1px solid #d3953f;
    background: transparent;
    color: #d3953f;
}
.red-btn:hover{
    color: #fff;
}

/*--------------------------------------landmarks--------------------------------------*/

.land-row h1{ 
    color : #fff; 
    font-size:60px; 
    font-family: 'Fondamento', cursive;
    padding: 10px;
}   
.land-row h4{ 
    color : #fff;
}
.land-row{
    display: flex;
    height: 88%;
    align-items: center;
    margin-left: 60px;
}
.land-col{
    flex-basis: 50%;
    padding: 0 20px 0;
}
.card{ 
    width:200px; 
    height:230px; 
    display:inline-block; 
    border-radius:10px; 
    padding:15px 25px; 
    box-sizing: border-box; 
    cursor:pointer; 
    margin:10px 15px; 
    background-position: center; 
    background-size: cover; 
    transition: transform 0.3s; 
} 
.card1{ 
    background-image: url(img/Jabal\ Ithlib.jpg);
    box-shadow: inset 0 20px 30px #000;
} 
.card2{ 
    background-image: url(img/Elephant-Rock.png);
    box-shadow: inset 0 20px 30px #000;
} 
.card3{ 
    background-image: url(img/hegra.jpg);
    box-shadow: inset 0 20px 30px #000;
} 
.card4{ 
    background-image: url(img/Old\ town\ of\ Alula.jpeg); 
    box-shadow: inset 0 20px 30px #000;
} 
.card:hover{ 
    transform: translateY(-10px);
}

/*---content---*/

.lan-row{
    display: flex;
    align-items: center;
    padding: 120px 70px 20px;
}
.lan-col{
    padding: 0 20px 0 0;
}
.lan-card img{ 
    width:340px;
    height: 340px;
    position: relative;
    border-radius:10px;
}

/* -------------------------------------contact us--------------------------------------*/
.map{
    padding: 40px 60px 0;
    width: 100%;
}
.container{ 
    Width: 90%;
    Margin: 50px auto;
}
.contact-box{
    Background:#fff;
    Display: flex;
}
.contact-left{
    flex-basis:60%;
    Padding: 40px 60px;
    background-image: url(img/contact\ form.jpg);
    background-size: cover;
    background-position: center;
}
.contact-right{
    flex-basis:40%;
    Padding:40px;
    background: #a7814c;
    Color:#fff;
}
.input-row{
    display: flex;
    justify-content:space-between;
    margin-bottom:20px;
}
.input-row .input-group{
    flex-basis:45%;
}
input{
    width: 100%;
    Border:None;
    Border-bottom:1px solid #ccc;
    outline:none;
    padding-bottom:5px;
    background: transparent;
    color: #ccc;
    
}
textarea{
    background: transparent;
    width: 100%;
    Border:1px solid #ccc;
    outline: none;
    Padding:10px;
    Box-Sizing:border-Box;
    color: #ccc;
}
label{
    margin-bottom: 6px;
    display: block;
    color:#ffffff;
}
Button{
    background: transparent;
    width: 100px;
    border: 1px solid #fff;
    outline: none;
    color:#fff;
    height:35px;
    Margin-top:20px;
}
button:hover{
    border: 1px solid #bc8537;
    background: #bc8537;
    transition: 0.5s;
}
.contact-left h3{
    text-align: left;
    Color: #ffffff;
    Font-weight:600;
    margin-bottom:30px;
}
.contact-right h3{
    text-align: left;
    Font-weight:600;
    margin-bottom:30px;
}
tr td{
    Padding-right:15px;
}
tr td{
    Padding-top:20px;
}

/*------------------------about us----------------------------*/

.list-images {
    margin: 20px 40px 20px 40px;
    display: flex;
    justify-content: center;
}
.dv-img img {
    width: 300px;
    height: 400px;
    
    margin-bottom: 5px;
    border-radius: 10px;
}

.list-images .lst-3-img .dv-img {
    margin: 10px;
    margin-top: 50px;
    padding: 10px;
    background-color: #fef6e9;
    border-radius: 10px;
}

.dv-img{
    text-align: center;
    margin: 5px;
}

/*--- footer ----*/

.footer{
    width: 100%;
    text-align: center;
    padding: 30px 0;
}
.footer h4{
    margin-bottom: 25px;
    margin-top: 20px;
    font-weight: 600;
}
.icons{
    cursor: pointer;
    font-size: 20px;
}